<resources>

    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light">
        <!-- Primary theme color of the app (sets background color of app bar) -->
        <item name="colorPrimary">#d9cd65</item>
        <!-- Background color of buttons in the app -->
        <item name="colorButtonNormal">#d9cd65</item>
    </style>

</resources>
